/*
 Theme Name:   ETBI Galway & Roscommon by ebow
 Theme URI:    http://www.etbi.ie
 Description:  ETBI Child Theme for Cavan & Monaghan ETB
 Author:       ebow 
 Author URI:   http://www.ebow.ie
 Template:     etbi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  galwayroscommon
*/

@import url("../etbi/style.css");
@import url("../etbi/css/main.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*--------------------------------------------------------------- */
/* 											General Styling 													*/
/*--------------------------------------------------------------- */
h1 .site-title {  text-indent:-9999px;float: left; background: url(./gretb_logo.png) no-repeat left 100%; padding: 10px 0 0 110px; margin: 13px 0 0 0; line-height: 150%; width: 200px; position:static!important; height:115px; }
.header-utilities ul.logins {margin-bottom:15px;}
.header-main .search {margin-top:10px;}
#lang_sel_list {height:auto;}
#lang_sel_list ul {float:right;}
h1 .eu-logos {
    Display:none
}

/*--------------------------------------------------------------- */
/* 												Homepage 																*/
/*--------------------------------------------------------------- */
.home .main-content #nav_menu-8.widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_News_thmb_Widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_Course_Widget .widget-title {
	color:#17655B;
}

/*--------------------------------------------------------------- */
/* 													Schools 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-school .site-navigation .menu-item-360 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													News 															*/
/*--------------------------------------------------------------- */
/* Sets the News menu item to a selected state when on the News detail page */
body.single-news .site-navigation .menu-item-737 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													Vacancies 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-job .site-navigation .menu-item-404 > a {
	background:none;
	color:#B5D779;
}


/*--------------------------------------------------------------- */
/* 													Courses 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education main menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation .menu-item-32 > a {
	background:none;
	color:#B5D779;
}

/* Sets the Course Search, Application & Payment main sub-menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation li .menu-item-206 > a {
	border-bottom:10px solid #038B91;
	color:#fff;
}


/* Sets the Courses sidebar menu item to a selected state when on the Courses detail page */
body.single-course ul.sidebar-submenu li.page-item-39 a {
	background:#434343;
	color:#cbcbcb;
}

@media screen and (max-width: 835px) {
	.header-main {height:250px!important;}
	h1 .eu-logos {display:none;}
	.eu-logos-tablet {display:block; margin-top:20px;}
}

@media screen and (max-width: 820px) {
	#top-strap {display:none;}
}

@media screen and (max-width: 630px) {
	.header-main {height:290px!important;}
	.header-main .search {float:left; clear:both;}
}

@media screen and (max-width: 545px) {
	.header-main {height:330px!important;}
	.header-utilities {float:left;}
	.header-utilities ul.logins {margin-left:0;}
	#lang_sel_list {float:left;}
	#mobile-header {top:165px!important;}
}

@media screen and (max-width: 530px) {
	.header-main ul.social {width:30%;}
	.header-main .search-box {float:right;}
}

@media screen and (max-width: 450px) {
	.header-main {height:410px!important;}
}

@media screen and (max-width: 350px) {
	.header-main {height:450px!important;}
	.header-main .search-box {clear:both; float:left; margin-top:10px;}
}
.site-info ul.logins {
    float: right;
    text-transform: uppercase;
    padding-top: 10px;
    clear: right;
	display: none;
}
.site-info .logo {
    background: url(./GRETB-Banner.jpg) no-repeat;
    width: 600px;
	height: 171px;
	float: right; margin-right: 120px;
}
	
}

.site-info .logo a, .site-info .logo a:hover {
    color: #fff;
    text-decoration: none;

}


li.rights, .site-info ul.logins li.staff {
    border-right: 1px solid #B5D779;
    padding-right: 10px;
    margin-right: 250px;
}
.site-info a {
    color: #fff;
    display: none;
}
